<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'tg', version '2.2'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Интихоб кунед, ки оё нусхабардории автоматии эҳтиётӣ кардан даркор аст. Агар реҷаи "Дастӣ" интихоб шуда бошад, нусхабардории автоматии эҳтиётӣ танҳо бо ёрии скрипти махсус ба воситаи интерфейси сатри фармонҳо имконпазир мешавад. Онро дастӣ ё бо ёрии cron ба кор андохтан мумкин аст.';
$string['autoactivedisabled'] = 'Хомӯш карда шудааст';
$string['autoactiveenabled'] = 'Ба кор андохта шудааст';
$string['autoactivemanual'] = 'Дастӣ';
$string['automatedbackupschedule'] = 'Ҷадвал';
$string['automatedbackupschedulehelp'] = 'Зикр намоед, ки дар кадом рӯзҳои ҳафта нусхабардории автоматии эҳтиётӣ ба ҷо оварда шавад.';
$string['automatedbackupsinactive'] = 'Администратори сомона нусхабардории автоматии эҳтиётиро ба кор наандохта будааст';
$string['automatedbackupstatus'] = 'Ҳолати нусхабардории автоматии эҳтиётӣ';
$string['automatedsettings'] = 'Танзимҳои нусхабардории автоматии эҳтиётӣ';
$string['automatedsetup'] = 'Танзими нусхабардории автоматии эҳтиётӣ';
$string['automatedstorage'] = 'Ҷои нигаҳдории нусхаи эҳтиётии автоматӣ бунёдшуда';
$string['automatedstoragehelp'] = 'Ҷоеро интихоб намоед, ки нусхаҳои эҳтиётии автоматӣ бунёдшуда нигаҳдорӣ карда мешаванд.';
$string['backupactivity'] = 'Нусхабардории эҳтиётии унсури курс: {$a}';
$string['backupcourse'] = 'Нусхабардории эҳтиётии курс: {$a}';
$string['backupcoursedetails'] = 'Тасвири курс';
$string['backupcoursesection'] = 'Қисми: {$a}';
$string['backupcoursesections'] = 'Қисмҳои курс';
$string['backupdate'] = 'Санаи нусхаи эҳтиётӣ';
$string['backupdetails'] = 'Тасвири нусхаи эҳтиётӣ';
$string['backupdetailsnonstandardinfo'] = 'Файли интихобшуда файли стандартии нусхаи эҳтиётии Moodle намебошад. Кӯшиш карда мешавад, ки файли нусхаи эҳтиётӣ ба формати стандартӣ гардонида шавад, ва баъд он барқарор карда шавад.';
$string['backupformat'] = 'Формат';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Формати номаълум';
$string['backupmode'] = 'Реҷа';
$string['backupmode10'] = 'Умумӣ';
$string['backupmode20'] = 'Ворид намудан';
$string['backupmode30'] = 'Феҳрист';
$string['backupmode40'] = 'Худи ҳамон сомона';
$string['backupmode50'] = 'Автоматишуда';
$string['backupmode60'] = 'Табдилдодашуда';
$string['backupsection'] = 'Нусхабардории эҳтиётии курс: {$a}';
$string['backupsettings'] = 'Танзимҳои нусхабардории эҳтиётӣ';
$string['backupsitedetails'] = 'Тасвири сомона';
$string['backupstage16action'] = 'Давом дода шавад';
$string['backupstage1action'] = 'Давомаш';
$string['backupstage2action'] = 'Давомаш';
$string['backupstage4action'] = 'Нусхабардории эҳтиётӣ ба ҷо оварда шавад';
$string['backupstage8action'] = 'Давом дода шавад';
$string['backuptype'] = 'Навъ';
$string['backuptypeactivity'] = 'Унсурҳои курс';
$string['backuptypecourse'] = 'Курс';
$string['backuptypesection'] = 'Қисм';
$string['backupversion'] = 'Версияи нусхаи эҳтиётӣ';
$string['cannotfindassignablerole'] = 'Нақшҳо "{$a}" аз файли нусхаи эҳтиётӣ ба ҳеҷ яке аз нақшҳое ки иҷозати таъйин карданашонро доред, мувофиқат намекунад.';
$string['choosefilefromactivitybackup'] = 'Соҳаи нусхаҳои эҳтиётии унсурҳои курс';
$string['choosefilefromactivitybackup_help'] = 'Ҳангоми нусхабардории унсурҳои курс, аз рӯи хомӯшӣ, файлҳои нусхаҳои эҳтиётӣ дар ин ҷо нигаҳдорӣ мешаванд';
$string['choosefilefromautomatedbackup'] = 'Нусхаҳои эҳтиётии автоматӣ бунёдшуда';
$string['choosefilefromautomatedbackup_help'] = 'Нусхаҳои эҳтиётии автоматӣ бунёдшуда дорад.';
$string['choosefilefromcoursebackup'] = 'Соҳаи нусхаҳои эҳтиётии курс';
$string['choosefilefromcoursebackup_help'] = 'Ҳангоми нусхабардории эҳтиётии курсҳо, аз рӯи хомӯшӣ, файлҳои нусхаи эҳтиётӣ дар ин ҷо нигоҳ дошта мешаванд';
$string['choosefilefromuserbackup'] = 'Соҳаи шахсии истифодабаранда барои нусхаҳои эҳтиётӣ';
$string['choosefilefromuserbackup_help'] = 'Ҳангоми нусхабардории эҳтиётӣ бо параметри ишорашудаи "Маълумотҳо дар бораи истифодабарандагон бешахс гардонда шаванд" файлҳои нусхаҳои эҳтиётӣ дар ин ҷо нигаҳдорӣ мешаванд.';
$string['configgeneralactivities'] = 'Оё унсурҳои курс аз рӯи хомӯшӣ ба нусхаи эҳтиётӣ дохил карда шаванд.';
$string['configgeneralanonymize'] = 'Ҳангоми ба кор андохтани ин параметр ҳамаи маълумоте ки ба истифодабарандагон дахл дорад, аз рӯи хомӯшӣ бешахс гардонда мешавад (анонимӣ карда мешавад).';
$string['configgeneralblocks'] = 'Оё блокҳо аз рӯи хомӯшӣ ба нусхаи эҳтиётӣ дохил карда шаванд.';
$string['configgeneralcomments'] = 'Оё тафсирҳо аз рӯи хомӯшӣ ба нусхаи эҳтиётӣ дохил карда шаванд.';
$string['configgeneralfilters'] = 'Оё филтрҳо аз рӯи хомӯшӣ ба нусхаи эҳтиётӣ дохил карда шаванд.';
$string['configgeneralhistories'] = 'Оё таърихи истифодабарандагон аз рӯи хомӯшӣ ба нусхаи эҳтиётӣ дохил карда шавад.';
$string['configgenerallogs'] = 'Ҳангоми параметри ба кор андохташуда журналҳои воқеаҳо  аз рӯи хомӯшӣ ба нусхаи эҳтиётӣ дохил гардидан мегиранд.';
$string['configgeneralroleassignments'] = 'Агар параметр ба кор андохта шуда бошад, таъйин намудани нақшҳо низ дар нусхаи эҳтиётӣ ба хотира гузошта шудан мегиранд.';
$string['configgeneralusers'] = 'Оё аз рӯи хомӯшӣ истифодабарандагон ба нусхаи эҳтиётӣ дохил карда шаванд.';
$string['configgeneraluserscompletion'] = 'Ҳангоми параметри ба кор андохташуда, аз рӯи хомӯшӣ, маълумот оиди курсро гузаштани истифодабарандагон ба нусхаҳои эҳтиётӣ дохил карда мешавад.';
$string['configloglifetime'] = 'Ин параметр давомнокии нигаҳдории нусхаҳои эҳтиётии маълумоти журналҳои воқеаҳоро муайян мекунад. Журналҳое ки аз ин муддат зиёдтар нигаҳдорӣ шудаанд, ба таври автоматӣ нест карда мешаванд. Тавсия карда мешавад, ки ин бузургӣ хурд бошад, зеро нусхаҳои эҳтиётии маълумоти журналҳо хеле калон буда метавонанд.';
$string['confirmcancel'] = 'Нусхабардории эҳтиётӣ бекор карда шавад';
$string['confirmcancelno'] = 'Давом дода шавад';
$string['confirmcancelquestion'] = 'Оё боварӣ доред, ки бекор кардан мехоҳед? Тамоми маълумоте ки Шумо ворид намудаед, аз байн меравад.';
$string['confirmcancelyes'] = 'Бекор карда шавад';
$string['confirmnewcoursecontinue'] = 'Огоҳӣ - курси нав';
$string['confirmnewcoursecontinuequestion'] = 'Ҳангоми барқароркунии курс курси муваққатӣ (пинҳонӣ) бунёд карда мешавад. Барои қатъ намудани барқароркунӣ тугмаи Бекор карданро зер кунед. Браузерро ҳангоми барқароркунӣ маҳкам накунед.';
$string['coursecategory'] = 'Категорияе ки курс ба он барқарор карда мешавад';
$string['courseid'] = 'ID -и ибтидоӣ';
$string['coursesettings'] = 'Танзимҳои курс';
$string['coursetitle'] = 'Ном';
$string['currentstage1'] = 'Танзими ибтидоӣ';
$string['currentstage16'] = 'Анҷомёбӣ';
$string['currentstage2'] = 'Танзими схема';
$string['currentstage4'] = 'Бознигарӣ ва тасдиқ';
$string['currentstage8'] = 'Нусхабардории эҳтиётӣ';
$string['dependenciesenforced'] = 'Танзимҳои шумо аз боиси вобастагиҳои ғайриқаноатбахш дигаргун карда шудаанд';
$string['enterasearch'] = 'Чизи ҷустуҷӯшавандаро ворид намоед';
$string['error_block_for_module_not_found'] = 'Блоки кӯҳнашудани курс (id: {$a->bid}) барои модули курс (id: {$a->mid})  ёфт шуд. Ин блок ба нусхаи эҳтиётӣ дохил карда намешавад.';
$string['error_course_module_not_found'] = 'Модули кӯҳнашудаи курс ёфт шуд (ID: {$a}). Ин модул ба нусхаи эҳтиётӣ дохил карда мешавад.';
$string['errorfilenamemustbezip'] = 'Файли зикршуда бояд ZIP-архив бошад ва васеъшавӣ дошта бошад .mbz';
$string['errorfilenamerequired'] = 'Шумо бояд номи дурусти файли ин нусхаи эҳтиётиро ворид намоед';
$string['errorinvalidformat'] = 'Формати номаълуми нусхаи эҳтиётӣ.';
$string['errorinvalidformatinfo'] = 'Файли интихобшуда файли дурусти нусхаи эҳтиётии Moodle намебошад ва онро барқарор кардан ғайриимкон аст.';
$string['errorminbackup20version'] = 'Ин файли нусхаи эҳтиётӣ  дар версияи Moodle ({$a->backup}) бунёд шудааст. Версияи минималии имконпазир - {$a->min}. Файлро барқарор кардан ғайриимкон аст.';
$string['errorrestorefrontpage'] = 'Барқароркунӣ ба саҳифаи асосӣ мумкин нест.';
$string['executionsuccess'] = 'Файли  нусхаи эҳтиётӣ бо муваффақият бунёд карда шуд.';
$string['filename'] = 'Номи файл';
$string['generalactivities'] = 'Унсурҳои курс дохил карда шаванд';
$string['generalanonymize'] = 'Маълумотҳо бешахс гардонда шаванд';
$string['generalbackdefaults'] = 'Танзимҳои нусхабардории эҳтиётӣ аз рӯи хомӯшӣ';
$string['generalblocks'] = 'Дохил кардани блокҳо';
$string['generalcomments'] = 'Дохил кардани тафсирҳо';
$string['generalfilters'] = 'Дохил кардани филтрҳо';
$string['generalgradehistories'] = 'Дохил кардани таърихи баҳогузориҳо';
$string['generalhistories'] = 'Дохил кардани таърих';
$string['generallogs'] = 'Дохил кардани журналҳои воқеаҳо';
$string['generalroleassignments'] = 'Дохил кардани таъйин кардани нақшҳо';
$string['generalsettings'] = 'Танзимҳои умумии нусхабардории эҳтиётӣ';
$string['generalusers'] = 'Дохил кардани истифодабарандагон';
$string['generaluserscompletion'] = 'Дохил кардани маълумот дар бораи анҷомёбӣ';
$string['importbackupstage16action'] = 'Давом дода шавад';
$string['importbackupstage1action'] = 'Давомаш';
$string['importbackupstage2action'] = 'Давомаш';
$string['importbackupstage4action'] = 'Ба ҷо овардани воридкунӣ';
$string['importbackupstage8action'] = 'Давом дода шавад';
$string['importcurrentstage0'] = 'Интихоби курс';
$string['importcurrentstage1'] = 'Танзими ибтидоӣ';
$string['importcurrentstage16'] = 'Анҷомёбӣ';
$string['importcurrentstage2'] = 'Танзими схема';
$string['importcurrentstage4'] = 'Дида баромадан ва тасдиқ кардан';
$string['importcurrentstage8'] = 'Ворид намудан';
$string['importfile'] = 'Ворид намудани нусхаи эҳтиётӣ';
$string['importsuccess'] = 'Воридкунӣ анҷом ёфт. Барои бозгаштан ба курс "давом дода шавад"-ро зер кунед.';
$string['includeactivities'] = 'Дохил карда шавад:';
$string['includeditems'] = 'Унсурҳои дохил кардашуда:';
$string['includesection'] = 'Раздел {$a}';
$string['includeuserinfo'] = 'Маълумотҳо дар бораи истифодабарандагон';
$string['locked'] = 'Масдуд карда шавад';
$string['lockedbyconfig'] = 'Ин параметр бо танзими нусхабардории эҳтиётӣ аз рӯи хомӯшӣ масдуд карда шудааст';
$string['lockedbyhierarchy'] = 'Аз боиси вобастагӣ масдуд карда шудааст';
$string['lockedbypermission'] = 'Шумо барои дигаргункунии ин параметр ҳуқуқи қофӣ надоред';
$string['loglifetime'] = 'Нигаҳдорӣ кардани журналҳо';
$string['managefiles'] = 'Идоракунии файлҳои нусхаҳои эҳтиётӣ';
$string['moodleversion'] = 'Версияи Moodle';
$string['moreresults'] = 'Натиҷаҳо хеле зиёданд, меъёрҳои аниқтари ҷустуҷӯро дохил намоед.';
$string['nomatchingcourses'] = 'Курсҳои мувофиқ нестанд';
$string['norestoreoptions'] = 'Категорияҳо ё курсҳое ки дар онҳо Шумо барқароркуниро амалӣ карда тавонед, нестанд';
$string['originalwwwroot'] = 'URL -и нусхаи эҳтиётӣ';
$string['previousstage'] = 'Ба ақиб';
$string['qcategory2coursefallback'] = 'Категорияи саволҳо "{$a->name}", ки дар файли нусхаи эҳтиётӣ дар контексти система ё категорияи курсҳо мебошад, ҳангоми барқароркунӣ дар контексти курс бунёд карда мешавад.';
$string['qcategorycannotberestored'] = 'Категорияи саволҳо "{$a->name}" -ро ҳангоми барқароркунӣ бунёд кардан ғайриимкон аст';
$string['question2coursefallback'] = 'Категорияи саволҳо "{$a->name}", ки дар файли нусхаи эҳтиётӣ дар контексти система ё категорияи курсҳо мебошад, ҳангоми барқароркунӣ дар контексти курс бунёд карда мешавад.';
$string['questionegorycannotberestored'] = 'Саволҳо "{$a->name}"-ро ҳангоми барқароркунӣ бунёд кардан ғайриимкон аст';
$string['restoreactivity'] = 'Унсурҳои курс барқарор карда шаванд';
$string['restorecourse'] = 'Курсҳо барқарор карда шаванд';
$string['restorecoursesettings'] = 'Танзимҳои курс';
$string['restoreexecutionsuccess'] = 'Курс бо муваффақият барқарор карда шудааст. Барои гузаштан ба курси барқароршуда "Давом дода шавад"-ро зер кунед.';
$string['restorenewcoursefullname'] = 'Номи курси нав';
$string['restorenewcourseshortname'] = 'Номи кӯтоҳи курси нав';
$string['restorenewcoursestartdate'] = 'Таърихи саршавии курси нав';
$string['restorerolemappings'] = 'Нақшҳо барқарор карда шаванд';
$string['restorerootsettings'] = 'Танзимҳо барқарор карда шаванд';
$string['restoresection'] = 'Қисм барқарор карда шавад';
$string['restorestage1'] = 'Тасдиқ';
$string['restorestage16'] = 'Бознигарӣ';
$string['restorestage16action'] = 'Барқароркунӣ сар карда шавад';
$string['restorestage1action'] = 'Давомаш';
$string['restorestage2'] = 'Таъйин кардан';
$string['restorestage2action'] = 'Давомаш';
$string['restorestage32'] = 'Раванд';
$string['restorestage32action'] = 'Давом дода шавад';
$string['restorestage4'] = 'Танзимҳо';
$string['restorestage4action'] = 'Давомаш';
$string['restorestage64'] = 'Анҷомёбӣ';
$string['restorestage64action'] = 'Давом дода шавад';
$string['restorestage8'] = 'Схема';
$string['restorestage8action'] = 'Давомаш';
$string['restoretarget'] = 'Ба куҷо барқарор карда шавад';
$string['restoretocourse'] = 'Ба курс барқарор карда шавад:';
$string['restoretocurrentcourse'] = 'Ба ин курс барқарор карда шавад';
$string['restoretocurrentcourseadding'] = 'Ба ин курс илова шавад';
$string['restoretocurrentcoursedeleting'] = 'Мӯҳтавои ин курс нест карда шавад, ва баъд барқарор карда шавад';
$string['restoretoexistingcourse'] = 'Ба курси мавҷуда барқарор карда шавад';
$string['restoretoexistingcourseadding'] = 'Ба курси мавҷуда илова карда шавад';
$string['restoretoexistingcoursedeleting'] = 'Мӯҳтавои курси мавҷуда нест карда шавад, ва баъд барқарор карда шавад';
$string['restoretonewcourse'] = 'Ҳамчун курси нав барқарор карда шавад';
$string['restoringcourse'] = 'Раванди барқароркунии курс рафта истодааст';
$string['restoringcourseshortname'] = 'Барқароркунӣ рафта истодааст';
$string['rootsettingactivities'] = 'Унсурҳои курс дохил карда шаванд';
$string['rootsettinganonymize'] = 'Maълумотҳои истифодабарандагон бешахс гардонда шавад';
$string['rootsettingblocks'] = 'Блокҳо дохил карда шавад';
$string['rootsettingcalendarevents'] = 'воқеаҳои тақвим дохил карда шаванд';
$string['rootsettingcomments'] = 'Тафсирҳо дохил карда шаванд';
$string['rootsettingfilters'] = 'Филтрҳо дохил карда шаванд';
$string['rootsettinggradehistories'] = 'Таърихи баҳодиҳиҳо дохил карда шавад';
$string['rootsettinglogs'] = 'Журнали воқеаҳои курс дохил карда шавад';
$string['rootsettingroleassignments'] = 'Ба истифодабарандагон тайъин намудани нақшҳо дохил карда шавад';
$string['rootsettings'] = 'Танзимҳои нусхабардории эҳтиётӣ';
$string['rootsettingusers'] = 'Истифодабарандагони сабтшуда дохил карда шаванд';
$string['rootsettinguserscompletion'] = 'Маълумот дар бораи аз ҷониби истифодабаранда иҷро шудани курс дохил карда шавад';
$string['sectionactivities'] = 'Унсурҳои курс';
$string['sectioninc'] = 'Ба нусхаи эҳтиётӣ дохил карда шудааст (Бе маълумот дар бораи истифодабарандагон)';
$string['sectionincanduser'] = 'Ба нусхаи эҳтиётӣ бо маълумот дар бораи истифодабарандагон дохил карда шудааст';
$string['selectacategory'] = 'Категорияро интихоб намоед';
$string['selectacourse'] = 'Курсро интихоб намоед';
$string['setting_course_fullname'] = 'Номи курс';
$string['setting_course_shortname'] = 'Номи мухтасари курс';
$string['setting_course_startdate'] = 'Таърихи (вақти) саршавии курс';
$string['setting_keep_groups_and_groupings'] = 'Гурӯҳҳо ва маҷмӯаҳои ҷорӣ боқӣ гузошта шаванд';
$string['setting_keep_roles_and_enrolments'] = 'Нақшҳои ҷорӣ ва иштирокчиёни сабтшуда боқӣ гузошта шаванд';
$string['setting_overwriteconf'] = 'Шакли курс рӯйнавис карда шавад';
$string['storagecourseandexternal'] = 'Соҳаи курс барои нусхаҳои эҳтиётӣ ва феҳристи ишорашуда';
$string['storagecourseonly'] = 'Соҳаи курс барои нусхаҳои эҳтиётӣ';
$string['storageexternalonly'] = 'Феҳристи ишорашуда барои нусхаҳои эҳтиётии автоматӣ бунёдшуда';
$string['totalcategorysearchresults'] = 'Миқдори умумии категорияҳо: {$a}';
$string['totalcoursesearchresults'] = 'Миқдори умумии курсҳо: {$a}';
