<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'tg', version '2.2'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Феҳристи нодурусти администратор зикр шудааст';
$string['admindirname'] = 'Феҳристи администратор';
$string['admindirsetting'] = 'Дар баъзе веб-ҳостингҳо роҳи "/admin" барои дастрасӣ ва панели идоракунӣ ё ягон чизи дигар истифода мешавад. Мутаассифона, ин ба ҷойгиршавии стандартии саҳифаҳои идоракунии Moodle мухолифат дорад. Инро бо аз нав номгузорӣ кардани папкаи "admin" дар феҳристи Moodle ва дар ин ҷо зикр намудани номи нави он ислоҳ кардан мумкин аст. Масалан: <br /> <br /><b>moodleadmin</b><br /> <br />
Дар Moodle ҳамаи истинодҳо ба "/admin" автоматӣ ислоҳ мешаванд.';
$string['admindirsettinghead'] = 'Ҷойгир кардани феҳристи администратор';
$string['admindirsettingsub'] = 'Дар баъзе веб-ҳостингҳо роҳи "/admin" барои дастрасӣ ва панели идоракунӣ ё ягон чизи дигар истифода мешавад. Мутаассифона, ин ба ҷойгиршавии стандартии саҳифаҳои идоракунии Moodle мухолифат дорад. Инро бо аз нав номгузорӣ кардани папкаи "admin" дар феҳристи Moodle ва дар ин ҷо зикр намудани номи нави он ислоҳ кардан мумкин аст. Масалан: <br /> <br /><b>moodleadmin</b><br /> <br />
Дар Moodle ҳамаи истинодҳо ба "/admin" автоматӣ ислоҳ мешаванд.';
$string['availablelangs'] = 'Пакетҳои забонии дастрас';
$string['caution'] = 'Огоҳӣ';
$string['chooselanguage'] = 'Забонро интихоб намоед';
$string['chooselanguagehead'] = 'Забонро интихоб намоед';
$string['chooselanguagesub'] = 'Ҳозир забонро ФАҚАТ барои мактубчаҳо ҳангоми ҷойгиркунӣ интихоб кардан лозим аст. Забони сомона ва интерфейсҳои истифодабарандагонро минбаъд дар раванди ҷойгиркунӣ зикр кардан мумкин аст.';
$string['cliadminpassword'] = 'Калимаи раҳкушои администратори нав';
$string['cliadminusername'] = 'Логини сабти баҳисобгирии администратор';
$string['clialreadyinstalled'] = 'Файли config.php аллакай вуҷуд дорад. Агар сомонаро навсозӣ карданӣ бошед, скрипти admin/cli/upgrade.php -ро истифода баред.';
$string['cliinstallfinished'] = 'Ҷойгиркунӣ бо муваффақият анҷом ёфт.';
$string['cliinstallheader'] = 'Барномаи ҷойгиркунии Moodle {$a} дар реҷаи сатри фармонҳо';
$string['climustagreelicense'] = 'Барои қабул кардани шартҳои иҷозатнома дар реҷаи ғайриинтерактивӣ, параметри --agree-license -ро зикр намоед';
$string['clitablesexist'] = 'Ҷадвалҳои базаи маълумотҳо аллакай вуҷуд доранд, ҷойгиркуниро дар реҷаи сатри фармонҳо давом додан ғайриимкон аст.';
$string['compatibilitysettings'] = 'Тафтиши танзимҳои PHP...';
$string['compatibilitysettingshead'] = 'Тафтиши танзимҳои PHP...';
$string['compatibilitysettingssub'] = 'Сервери Шумо бояд аз ҳамаи тестҳои зикршуда гузарад, то ки Moodle дар он дуруст кор кунад';
$string['configfilenotwritten'] = 'Барномаи ҷойгиркунӣ файли танзимҳои config.php -ро бо танзимҳои интихобшуда бунёд карда натавонист, эҳтимол, аз сабаби он ки дар феҳристи Moodle сабт манъ карда шудааст. Шумо метавонед дастӣ дар феҳристи решагии Moodle файли config.php -и дорои мӯҳтавои зеринро бунёд намоед.';
$string['configfilewritten'] = 'Файли config.php бо муваффақият бунёд карда шуд';
$string['configurationcomplete'] = 'Танзим ба охир расид';
$string['configurationcompletehead'] = 'Танзим ба охир расид';
$string['configurationcompletesub'] = 'Кӯшиши маҳфуз доштани файли танзимҳо дар феҳристи решагии Moodle ба ҷо оварда шуд.';
$string['database'] = 'Номи базаи маълумотҳо';
$string['databasecreationsettings'] = 'Акнун Шумо бояд танзимҳои базаи маълумотҳоро зикр намоед, ки дар он қисми зиёди маълумотҳои Moodle нигоҳдорӣ мешавад. Базаи маълумотҳо бо параметрҳои зикршуда автоматӣ дар раванди ҷойгиркунӣ бунёд карда мешавад.
<br /> <br />
<b>Навъи:</b> дар "mysql" аз ҷониби барномаи ҷойгиркунӣ ҷойгир карда шуд<br />
<b>Сервери базаҳои маълумотҳо:</b> дар "localhost" аз ҷониби барномаи ҷойгиркунӣ ҷойгир карда шуд<br />
<b>Номи базаи маълумотҳо:</b> масалан, moodle<br />
<b>Истифодабаранда:</b> дар "root" аз ҷониби барномаи ҷойгиркунӣ ҷойгир карда шуд<br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ғайриҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasecreationsettingshead'] = 'Акнун Шумо бояд танзимҳои базаи маълумотҳоро зикр намоед, ки дар он қисми зиёди маълумотҳои Moodle нигаҳдорӣ мешавад. Базаи маълумотҳо бо параметрҳои зикршуда автоматӣ дар раванди ҷойгиркунӣ бунёд карда мешавад.';
$string['databasecreationsettingssub'] = '<b>Навъи:</b>  дар "mysql" аз ҷониби барномаи ҷойгиркунӣ ҷойгир карда шуд<br />
<b>Сервери базаҳои маълумотҳо:</b>  дар "localhost" аз ҷониби барномаи ҷойгиркунӣ ҷойгир карда шуд<br />
<b>Номи базаи маълумотҳо:</b> масалан, moodle<br />
<b>Истифодабаранда:</b> дар"root" аз ҷониби барномаи ҷойгиркунӣ ҷойгир карда шуд<br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ғайриҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasecreationsettingssub2'] = '<b>Навъи:</b> дар "mysqli" аз ҷониби барномаи ҷойгиркунӣ ҷойгир карда шуд<br />
<b>Сервери базаҳои маълумотҳо:</b> дар "localhost" аз ҷониби барномаи ҷойгиркунӣ ҷойгир карда шуд<br />
<b>Номи базаи маълумотҳо:</b> масалан, moodle<br />
<b>Истифодабаранда:</b> дар "root" аз ҷониби барномаи ҷойгиркунӣ ҷойгир карда шуд<br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ғайриҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasehead'] = 'Танзимҳои базаи маълумотҳо';
$string['databasehost'] = 'Сервери базаҳои маълумотҳо';
$string['databasename'] = 'Номи базаи маълумотҳо';
$string['databasepass'] = 'Калимаи раҳкушо';
$string['databasesettings'] = 'Акнун Шумо бояд танзимҳои базаи маълумотҳоро зикр намоед, ки дар он қисми зиёди маълумотҳои Moodle нигаҳдорӣ мешавад. Базаи маълумотҳо бояд аллакай бунёд шуда бошад. Барои дастрасӣ ба он логин ва калимаи раҳкушо даркор мешавад.
<br /> <br />
<b>Навъ:</b> mysql ё postgres7<br />
<b>Сервери базаҳои маълумотҳо:</b> масалан, localhost ё db.isp.com<br />
<b>Номи базаи маълумотҳо:</b> масалан, moodle<br />
<b>Истифодабаранда:</b> номи истифодабаранда барои дастрасӣ ба базаи маълумотҳо <br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ғайриҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasesettingshead'] = 'Акнун Шумо бояд танзимҳои базаи маълумотҳоро зикр намоед, ки дар он қисми зиёди маълумотҳои Moodle нигаҳдорӣ мешавад. Базаи маълумотҳо бояд аллакай бунёд шуда бошад. Барои дастрасӣ ба он логин ва калимаи раҳкушо даркор мешавад.';
$string['databasesettingssub'] = '<b>Навъ:</b> mysql ё postgres7<br />
<b>Сервери базаҳои маълумотҳо:</b> масалан, localhost ё db.isp.com<br />
<b>Номи базаи маълумотҳо:</b> масалан, moodle<br />
<b>Истифодабаранда:</b> номи истифодабаранда барои дастрасӣ ба базаи маълумотҳо <br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ғайриҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasesettingssub_mssql'] = '<b>Навъ:</b> SQL*Server (бе UTF-8)<b><strong class="errormsg">Имконияти санҷишӣ! (На барои серверҳои корӣ)</strong></b><br />
<b>Сервери базаҳои маълумотҳо:</b> масалан, localhost ё db.isp.com<br />
<b>Номи базаи маълумотҳо:</b> масалан,  moodle<br />
<b>Истифодабаранда:</b> номи истифодабаранда барои дастрасӣ ба базаи маълумотҳо <br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasesettingssub_mssql_n'] = '<b>Навъ:</b> SQL*Server (UTF-8 ба кор андохта шуд)<br />
<b>Сервери базаҳои маълумотҳо:</b> масалан, localhost ё db.isp.com<br />
<b>Номи базаи маълумотҳо:</b> масалан,  moodle<br />
<b>Истифодабаранда:</b> номи истифодабаранда барои дастрасӣ ба базаи маълумотҳо <br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasesettingssub_mysql'] = '<b>Навъ:</b> MуSQL<br />
<b>Сервери базаҳои маълумотҳо:</b> масалан, localhost ё db.isp.com<br />
<b>Номи базаи маълумотҳо:</b> масалан,  moodle<br />
<b>Истифодабаранда:</b> номи истифодабаранда барои дастрасӣ ба базаи маълумотҳо <br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ғайриҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasesettingssub_mysqli'] = '<b>Навъ:</b> MуSQL-и такмилдодашуда<br />
<b>Сервери базаҳои маълумотҳо:</b> масалан, localhost ё db.isp.com<br />
<b>Номи базаи маълумотҳо:</b> масалан,  moodle<br />
<b>Истифодабаранда:</b> номи истифодабаранда барои дастрасӣ ба базаи маълумотҳо <br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ғайриҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasesettingssub_oci8po'] = '<b>Навъ:</b> Oracle <br />
<b>Сервери базаҳои маълумотҳо:</b> истифода намешавад, холӣ гузоред<br />
<b>Номи базаи маълумотҳо:</b> номи пайвастшавӣ аз tnsnames.ora<br />
<b>Истифодабаранда:</b> номи истифодабаранда барои дастрасӣ ба базаи маълумотҳо <br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо, на зиёда аз 2 аломат.';
$string['databasesettingssub_odbc_mssql'] = '<b>Навъ:</b> SQL*Server (ба воситаи ODBC)<b><strong class="errormsg">Имконияти санҷишӣ! (На барои серверҳои корӣ)</strong></b><br />
<b>Сервери базаҳои маълумотҳо:</b> номи сарчашмаи маълумотҳо (DSN) аз панели идоракунии ODBC<br />
<b>Номи базаи маълумотҳо:</b> масалан,  moodle<br />
<b>Истифодабаранда:</b> номи истифодабаранда барои дастрасӣ ба базаи маълумотҳо <br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasesettingssub_postgres7'] = '<b>Навъ:</b> PostgreSQL<br />
<b>Сервери базаҳои маълумотҳо:</b> масалан, localhost ё db.isp.com<br />
<b>Номи базаи маълумотҳо:</b> масалан,  moodle<br />
<b>Истифодабаранда:</b> номи истифодабаранда барои дастрасӣ ба базаи маълумотҳо <br />
<b>Калимаи раҳкушо:</b> Калимаи раҳкушои Шумо аз базаи маълумотҳо<br />
<b>Префикси номҳои ҷадвалҳо:</b> префикси ҳатмӣ барои истифода дар номҳои ҳамаи ҷадвалҳо.';
$string['databasesettingswillbecreated'] = '<b>Мулоҳиза:</b> Барномаи ҷойгиркунӣ автоматӣ бунёд кардани базаи маълумотҳоро металабад, агар он вуҷуд надошта бошад.';
$string['databasesocket'] = 'Unix socket';
$string['databasetypehead'] = 'Драйвери базаи маълумотҳоро интихоб намоед';
$string['databasetypesub'] = 'Moodle якчанд навъҳои серверҳои базаҳои маълумотҳоро дастгирӣ мекунад. Агар надонед, ки маҳз кадом навъро интихоб намоед, бо администратори сервер робита намоед.';
$string['databaseuser'] = 'Истифодабарандаи базаи маълумотҳо';
$string['dataroot'] = 'Феҳристи маълумотҳо';
$string['datarooterror'] = '"Феҳристи маълумотҳо"-и зикркардаи Шуморо ёфтан ё бунёд кардан муяссар нашуда истодааст. Роҳи дурустро дохил намоед ё ин феҳристро дастӣ бунёд намоед.';
$string['datarootpermission'] = 'Иҷозатҳо ба феҳристи маълумотҳо';
$string['datarootpublicerror'] = '"Феҳристи маълумотҳо", ки Шумо зикр кардед, бевосита аз тариқи веб дастрас аст. Шумо бояд феҳристи дигарро зикр намоед.';
$string['dbconnectionerror'] = 'Пайваст шудан ба базаи маълумотҳо бо параметрҳои зикршуда муяссар нашуда истодааст. Танзимҳоро тафтиш намоед.';
$string['dbcreationerror'] = 'Хатои бунёд намудани базаи маълумотҳо. Базаи маълумотҳоро бо параметрҳои зикршуда бунёд кардан муяссар нашуда истодааст.';
$string['dbhost'] = 'Сервери базаҳои маълумотҳо';
$string['dbpass'] = 'Калимаи раҳкушо';
$string['dbprefix'] = 'Префикси номҳои ҷадвалҳо';
$string['dbtype'] = 'Навъ';
$string['dbwrongencoding'] = 'Сервери интихобшудаи базаҳои маълумотҳо бо коди тавсиянашудаи ({$a}) кор карда истодааст. Беҳтараш базаи маълумотҳоро бо коди Unicode (UTF-8) истифода баред. Албатта, Шумо метавонед параметри "Тести код сарфи назар карда шавад"-ро зикр карда,  ин тафтишро сарфи назар намоед, аммо дар оянда Шумо бо мушкилот рӯ ба рӯ шуда метавонед.';
$string['dbwronghostserver'] = 'Талаботҳои дар боло зикршударо ба майдони "Сервери базаҳои маълумотҳо" риоя кардан лозим аст.';
$string['dbwrongnlslang'] = 'Тағйирёбандаи NLS_LANG-и веб-сервери Шумо бояд коди AL32UTF8-ро истифода барад. Ҳуҷҷатҳоро дар хусуси PHP оиди тарзи дурусти танзим намудани OCI8 дида бароед.';
$string['dbwrongprefix'] = 'Талаботҳои дар боло зикршударо нибати майдони "Префикси номҳои ҷадвалҳо" риоя кардан лозим аст.';
$string['directorysettings'] = '<p>Илтимос, ҷоеро ки дар он Moodle ҷойгир карда мешавад, аниқ намоед.</p>

<p><b>Веб-адрес:</b> Веб-адреси пурраро, ки аз он дастрасӣ ба Moodle амалӣ карда мешавад, зикр намоед. Агар сомонаи Шумо аз рӯи якчанд адресҳо дастрас бошад, оддитарин ва барои донишҷӯён фаҳмотаринашро интихоб намоед. Адресро бо хати каҷ ба охир нарасонед (/)</p>

<p><b>феҳрист Moodle:</b> Роҳи пурраро ба феҳрист бо ин ҷойгиршавӣ зикр намоед. Тафтиш намоед, ки регистри болоӣ/поёнӣ риоя карда шавад.</p>

<p><b>Феҳристи маълумотҳо:</b> Шумо бояд ҷоеро нишон диҳед, ки Moodle дар он файлҳои боршавандаро нигаҳдорӣ карда метавонад. Ин феҳрист бояд барои хондан ва  САБТ НАМУДАНИ истифодабаранда, ки веб-сервер аз номи ӯ ба кор андохта шудааст, дастрас бошад (одатан "nobody" ё "apache"), аммо дар айни ҳол он набояд бевосита аз веб дастрас бошад.</p>>';
$string['directorysettingshead'] = 'Илтимос, ҷоеро, ки дар он Moodle ҷойгир карда мешавад, аниқ намоед.';
$string['directorysettingssub'] = '<p><b>Веб-адрес:</b>
Веб-адреси пурраро, ки аз он дастрасӣ ба Moodle амалӣ карда мешавад, зикр намоед.
Агар сомонаи Шумо аз рӯи якчанд адресҳо дастрас бошад, оддитарин ва барои донишҷӯён фаҳмотаринашро интихоб намоед. Адресро бо хати каҷ ба охир нарасонед (/)</p>

<p><b>феҳрист Moodle:</b>
Роҳи пурраро ба феҳрист бо ин ҷойгиршавӣ зикр намоед. Тафтиш намоед, ки регистри болоӣ/поёнӣ риоя карда шавад.</p>

<p><b>Феҳристи маълумотҳо:</b>
Шумо бояд ҷоеро нишон диҳед, ки Moodle дар он файлҳои боршавандаро нигаҳдорӣ карда метавонад. Ин феҳрист бояд барои хондан ва  САБТ НАМУДАНИ истифодабаранда, ки веб-сервер аз номи ӯ ба кор андохта шудааст, дастрас бошад (одатан "nobody" ё "apache"), аммо дар айни ҳол он набояд бевосита аз веб дастрас бошад.</p>';
$string['dirroot'] = 'феҳристи Moodle';
$string['dirrooterror'] = 'Аз афти кор, "феҳристи Moodle" нодуруст зикр шудааст - дар он ҷо ҷойгиркунии Moodle-ро ёфтан муяссар нашуд. Нишондиҳандаи параметр бекор карда шудааст.';
$string['download'] = 'Гирифта шавад';
$string['downloadlanguagebutton'] = 'Пакети забонӣ барои забони "{$a}" бор карда шавад';
$string['downloadlanguagehead'] = 'Бор кардани пакети забонӣ';
$string['downloadlanguagenotneeded'] = 'Шумо метавонед ҷойгиркуниро бо истифодаи пакети стандартии забонии "{$a}" давом диҳед.';
$string['downloadlanguagesub'] = 'Акнун Шумо имкон доред пакети забониро бор карда, раванди ҷойгиркуниро ба ин забон давом диҳед. <br /><br />Агар пакети забониро ҷойгир кардан муяссар нашавад, раванди ҷойгиркунӣ ба забони англисӣ давом мекунад. (Пас аз анҷомёбии ҷойгиркунӣ Шумо имкон пайдо мекунед, ки пакетҳои иловагии забониро бор кунед ва ҷойгир намоед.)';
$string['doyouagree'] = 'Оё розӣ ҳастед? (ҳа/не):';
$string['environmenthead'] = 'Тафтиши муҳит...';
$string['environmentsub'] = 'Тафтиш карда мешавад, ки оё ҳамаи қисматҳои система ба талабот ҷавобгӯ мебошанд';
$string['environmentsub2'] = 'Ҳар як версияи Moodle талаботҳои минималӣ ба версияи PHP ва маҷмӯи васеъшавиҳои ҳатмии PHP-ро дорад.
Тафтиши пурраи муҳит пеш аз ҳар як ҷойгиркунӣ ва навсозӣ ба ҷо оварда мешавад.
Илтимос, агар тарзи ҷойгиркунии версияи нав ё ба кор андохтани васеъшавии PHP-ро надонед, бо администратори сервер робита намоед.';
$string['errorsinenvironment'] = 'Тафтиши муҳит иҷро нашудааст!';
$string['fail'] = 'Аз тест нагузашт';
$string['fileuploads'] = 'Бор кардани файлҳо';
$string['fileuploadserror'] = 'Бояд "1" бошад';
$string['fileuploadshelp'] = '<p>Аз афти кор, дар сервери Шумо бор кардани файлҳо хомӯш карда шудааст.</p>

<p>Moodle-ро ҷойгир кардан мумкин аст, аммо бе ин имконият; Шумо наметавонед файлҳои таълимии курсҳо ва суратҳои истифодабарандагонро бор кунед.</p>

<p>Барои ба кор андохтани боркунии файлҳо Шумо (ё администратори системавии Шумо) бояд файли асосии php.ini серверро таҳрир намуда, параметри
<b>file_uploads = 1</b>.</p> ҷойгир намоед';
$string['gdversion'] = 'Версияи китобхонаи GD';
$string['gdversionerror'] = 'Китобхонаи GD барои бунёд  ва коркард намудани тасвирҳо даркор аст';
$string['gdversionhelp'] = '<p>Аз афти кор, дар сервери Шумо китобхонаи GD ҷойгир карда нашудааст.</p>

<p>Китобхонаи GD дар PHP барои Moodle даркор аст, то ки тасвирҳо коркард шаванд (масалан, суратҳои истифодабарандагон) ва тасвирҳои нав бунёд карда шаванд (масалан, графикҳо дар ҳисоботҳо бунёд карда шаванд). Moodle бе GD низ кор карда метавонад, аммо он вақт ин имкониятҳо дастрас намешаванд.</p>

<p>Барои дар PHP мувофиқи Unix ба кор андохтани китобхонаи GD,  PHP-ро бо калиди --with-gd аз нав нусхабардорӣ кунед.</p>

<p>Барои Windows одатан  файли php.ini-ро таҳрир кардан ва сатри дорои истинодро дар php_gd2.dll тафсир додан кифоя аст.</p>';
$string['globalsquotes'] = 'Коркарди хатарноки тағйирёбандаҳои глобалӣ';
$string['globalsquoteserror'] = 'Параметрҳои PHP-ро ислоҳ намоед: "register_globals"-ро хомӯш кунед ва "magic_quotes_gpc"-ро ба кор андозед';
$string['globalsquoteshelp'] = '<p> Комбинатсияи параметри хомӯшкардашудаи "Magic Quotes GPC" ва параметри ба кор андохташудаи "Register Globals" тавсия дода намешавад.</p>

<p>Танзимҳои тавсияшаванда дар файли php.ini <b>magic_quotes_gpc = On</b> ва <b>register_globals = Off</b></p>

<p>Агар Шумо ба файли php.ini дастрасӣ надошта бошед, метавонед дар файли .htaccess дар феҳристе Moodle ҷойгир кардани сатрҳои зеринро  санҷида бинед:</p>
<blockquote><div>php_value magic_quotes_gpc On</div></blockquote>
<blockquote><div>php_value register_globals Off</div></blockquote>';
$string['inputdatadirectory'] = 'Феҳристи маълумотҳо:';
$string['inputwebadress'] = 'Веб-адрес:';
$string['inputwebdirectory'] = 'феҳристи Moodle:';
$string['installation'] = 'Ҷойгир кардан';
$string['langdownloaderror'] = 'Мутаассифона, забони "{$a}"-ро муқаррар кардан муяссар нашуд. Раванди ҷойгиркунӣ ба забони англисӣ давом хоҳад кард.';
$string['langdownloadok'] = 'Забони "{$a}" бо муваффақият ҷойгир карда шуд. Раванди ҷойгиркунӣ ба ин забон давом хоҳад кард.';
$string['magicquotesruntime'] = 'Параметри "magic_quotes_runtime"';
$string['magicquotesruntimeerror'] = 'Бояд "Off" бошад';
$string['magicquotesruntimehelp'] = '<p>Барои кори дурусти Moodle реҷаи "Magic quotes runtime" бояд хомӯш карда шуда бошад.</p>

<p>Одатан аз рӯи хомӯшӣ он бе ин ҳам хомӯш аст. Параметри <b>magic_quotes_runtime</b> -ро дар файли php.ini ҷустуҷӯ кунед.</p>

<p>Агар ба файли php.ini дастрасӣ надошта бошед, метавонед дар файли .htaccess дар феҳристе Moodle ҷойгир кардани сатрҳои зеринро  санҷида бинед:</p>
<blockquote><div>php_value magic_quotes_runtime Off</div></blockquote>';
$string['memorylimit'] = 'Маҳдудкунии хотира';
$string['memorylimiterror'] = 'Маҳдудкунии  хотира дар PHP хеле хурд муқаррар карда шудааст. Дертар ин метавонад боиси душвориҳо шавад.';
$string['memorylimithelp'] = '<p>Ҳозир маҳдудкунии хотира дар PHP дар сервери Шумо ба андозаи {$a} муқаррар шудааст.</p>

<p>Аз ин сабаб баъди муддате дар Moodle мушкилоти хотира пайдо шуда метавонанд, хусусан агар Шумо бисёр модулҳо ва/ё истифодабарандаҳо дошта бошед.</p>

<p>Мо тавсия медиҳем, агар имкон бошад, дар PHP маҳдудкунии баландтари хотира муқаррар карда шавад, масалан 40M.
Инро бо тарзҳои зерин карда дида метавонед:</p>
<ol>
<li>Агар имкон бошад, PHP-ро бо калиди <i>--enable-memory-limit</i> аз нав нусхабардорӣ кунед.
Дар ин маврид Moodle метавонад мустақилона маҳдудкунии хотираро муқаррар намояд.</li>
<li>Агар Шумо ба файли php.ini дастрасӣ дошта бошед, метавонед параметри <b>memory_limit</b> -ро ба чизе монанди 40M тағйир диҳед. Агар дастрасӣ надошта бошед, шояд Шумо имкон доред аз администратор хоҳиш намоед, ки ин корро кунад.</li>
<li>Дар баъзе серверҳои PHP дар феҳристи Moodle файли .htaccess бунёд кардан мумкин аст, ки сатри зеринро дорад:
<blockquote><div>php_value memory_limit 40M</div></blockquote>
<p>Бо вуҷуди ин, дар баъзе серверҳо аз ин сабаб эҳтимол <b>ҳамаи</b> саҳифаҳои PHP кор накарда мемонанд (Шумо хатоҳоро дар саҳифаҳо хоҳед дид). Дар ин маврид лозим меояд, ки файли .htaccess нест карда шавад.</p></li>
</ol>';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssql_n'] = 'SQL*Server бо дастгирии UTF-8 (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'Васеъшавии MSSQL барои PHP тарҳи (конфигурация) нодуруст дорад, дар натиҷа бо SQL*Server робита барпо кардан ғайриимкон аст. Танзимҳоро дар файли php.ini тафтиш намоед ё PHP-ро аз нав нусхабардорӣ намоед.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysqlextensionisnotpresentinphp'] = 'Васеъшавии MySQL барои PHP тарҳи (конфигурация) нодуруст дорад, дар натиҷа бо сервери MySQL робита барпо кардан ғайриимкон аст. Танзимҳоро дар файли php.ini тафтиш намоед ё PHP-ро аз нав нусхабардорӣ намоед.';
$string['mysqli'] = 'MySQL (mysqli)-и такмилдодашуда';
$string['mysqliextensionisnotpresentinphp'] = 'Васеъшавии MySQLi барои PHP тарҳи (конфигурация) нодуруст дорад, дар натиҷа бо сервери MySQL робита барпо кардан ғайриимкон аст. Танзимҳоро дар файли php.ini тафтиш намоед ё PHP-ро аз нав нусхабардорӣ намоед.
Васеъшавии MySQLi дар PHP4 дастрас нест.';
$string['nativemssql'] = 'SQL*Server FreeTDS (аслӣ/mssql)';
$string['nativemssqlhelp'] = 'Акнун Шумо бояд базаи маълумотҳоро танзим намоед, ки дар онҳо бисёрии маълумотҳои Moodle нигаҳдорӣ хоҳанд шуд. Базаи маълумотҳо, истифодабаранда ва калимаи раҳкушо барои дастрасӣ ба он бояд аллакай бунёд карда шуда бошанд. Префикси номҳои ҷадвалҳо ҳатмӣ аст.';
$string['nativemysqli'] = 'MySQL (аслӣ/mysqli)-и такмилдодашуда';
$string['nativemysqlihelp'] = 'Акнун Шумо бояд базаи маълумотҳоро танзим намоед, ки дар он маълумотҳои асосии Moodle нигаҳдорӣ мешаванд.
Номи истифодабаранда ва калимаи раҳкушо бояд аллакай бунёд карда шуда бошанд. Агар истифодабаранда имтиёзҳои даркорӣ дошта бошад, базаи маълумотҳо автоматӣ бунёд шуда метавонад.
Префикси номҳои ҷадвалҳо ҳатмӣ нест.';
$string['nativeoci'] = 'Oracle (аслӣ/oci)';
$string['nativeocihelp'] = 'Акнун Шумо бояд базаи маълумотҳоро танзим намоед, ки дар он маълумотҳои асосии Moodle нигаҳдорӣ мешаванд.
Базаи маълумотҳо, номи истифодабаранда ва калимаи раҳкушо барои дастрасӣ ба он бояд аллакай бунёд карда шуда бошанд. Префикси номҳои ҷадвалҳо ҳатмӣ мебошад.';
$string['nativepgsql'] = 'PostgreSQL (аслӣ/pgsql)';
$string['nativepgsqlhelp'] = 'Акнун Шумо бояд базаи маълумотҳоро танзим намоед, ки дар он маълумотҳои асосии Moodle нигаҳдорӣ мешаванд.
Базаи маълумотҳо, номи истифодабаранда ва калимаи раҳкушо барои дастрасӣ ба он бояд аллакай бунёд карда шуда бошанд. Префикси номҳои ҷадвалҳо ҳатмӣ мебошад.';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (аслӣ/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Акнун Шумо бояд базаи маълумотҳоро танзим намоед, ки дар он маълумотҳои асосии Moodle нигаҳдорӣ мешаванд.
Базаи маълумотҳо, номи истифодабаранда ва калимаи раҳкушо барои дастрасӣ ба он бояд аллакай бунёд карда шуда бошанд. Префикси номҳои ҷадвалҳо ҳатмӣ аст.';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'Васеъшавии OCI8 барои PHP тарҳи (конфигурация) нодуруст дорад, дар натиҷа бо сервери Oracle робита барпо кардан ғайриимкон аст. Танзимҳоро дар файли php.ini тафтиш намоед ё PHP-ро аз нав нусхабардорӣ намоед.';
$string['odbc_mssql'] = 'SQL*Server ба воситаи ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'Васеъшавии ODBC барои PHP тарҳи (конфигурация) нодуруст дорад, дар натиҷа бо сервери MySQL робита барпо кардан ғайриимкон аст. Танзимҳоро дар файли php.ini тафтиш намоед ё PHP-ро аз нав нусхабардорӣ намоед.';
$string['pass'] = 'Аз тест гузашт';
$string['paths'] = 'Роҳҳо';
$string['pathserrcreatedataroot'] = 'Барномаи ҷойгиркунӣ феҳристи маълумотҳои ({$a->dataroot})-ро бунёд карда наметавонад.';
$string['pathshead'] = 'Роҳҳоро тасдиқ намоед';
$string['pathsrodataroot'] = 'Феҳристи маълумотҳо барои сабт дастрас нест.';
$string['pathsroparentdataroot'] = 'Феҳристи волидӣ ({$a->parent}) барои сабт дастрас нест. Барномаи ҷойгиркунӣ феҳристи маълумотҳои ({$a->dataroot})-ро бунёд карда наметавонад.';
$string['pathssubadmindir'] = 'Дар миқдори ками веб-ҳостингҳо роҳи /admin барои дастрасӣ ба ба панели идоракунӣ ё ягон чизи дигар истифода мешавад. Мутаассифона, ин ба ҷойгиршавии стандартии саҳифаҳои идоракунии Moodle мухолифат дорад. Инро бо аз нав номгузорӣ кардани папкаи "admin" дар феҳристи Moodle ва дар ин ҷо зикр намудани номи нави он ислоҳ кардан мумкин аст. Масалан: <em>moodleadmin</em>. Дар айни ҳол ҳамаи истинодҳо ба панели идоракунии Moodle автоматӣ ислоҳ мешаванд';
$string['pathssubdataroot'] = 'Ҷоеро зикр намудан даркор аст, ки Moodle файлҳои боршавандаро нигаҳдорӣ хоҳад кард. Ин феҳрист бояд барои хондан ва  САБТ НАМУДАНИ истифодабаранда, ки веб-сервер аз номи ӯ ба кор андохта шудааст, дастрас бошад (одатан \'nobody\' ё \'apache\'), аммо дар айни ҳол он набояд бевосита аз Интернет дастрас бошад. Барномаи ҷойгиркунӣ кӯшиш мекунад, ки ин феҳристро бунёд кунад, агар он вуҷуд надошта бошад.';
$string['pathssubdirroot'] = 'Роҳи пурра ба феҳристи ҷойгиркунии Moodle.';
$string['pathssubwwwroot'] = 'Веб-адреси пурра, ки аз он Moodle дастрас хоҳад буд.
Барои дастрасӣ ба Moodle якчанд адресҳои умумиро истифода бурдан ғайриимкон аст.
Агар сомонаи Шумо боз якчанд адресҳои умумӣ дошта бошад, Шумо бояд доимо аз ин адресҳо ба адреси зикршуда равона карданро танзим намоед. Агар сомонаи Шумо ҳам аз Интернета, ҳам аз шабакаи маҳаллӣ дастрас бошад, дар ин ҷо адреси умумкиро зикр намоед ва DNS-ро чунон танзим намоед, ки ин адрес ба истифодабарандаҳои маҳаллӣ низ дастрас бошад.
Агар адреси дар ин ҷо зикршуда нодуруст бошад, URL-ро дар сатри адреси браузер тағйир диҳед, то ки дастгоҳро бо нишондиҳандаи дигар аз нав ба кор андозед.';
$string['pathsunsecuredataroot'] = 'Ҷойгиршавии феҳристи маълумотҳо ба талаботи бехатарӣ ҷавобгӯ нест';
$string['pathswrongadmindir'] = 'Феҳристи admin вуҷуд надорад';
$string['pgsqlextensionisnotpresentinphp'] = 'Васеъшавии PGSQL барои PHP тарҳи (конфигурация) нодуруст дорад, дар натиҷа бо сервери PostgreSQL робита барпо кардан ғайриимкон аст. Танзимҳоро дар файли php.ini тафтиш намоед ё PHP-ро аз нав нусхабардорӣ намоед.';
$string['phpextension'] = 'Васеъшавии PHP "{$a}"';
$string['phpversion'] = 'Версияи PHP';
$string['phpversionhelp'] = '<p>Барои Moodle  PHP-и версияи 4.3.0 ва болотар ё 5.1.0 ва болотар даркор аст (баъзе мушкилот бо версияи 5.0.x маълуманд).</p>
<p>Ҳозир Шумо версияи {$a}-ро истифода мебаред</p>
<p>Шумо бояд PHP-ро навсозӣ кунед ё ба ҳостинг бо версияи навтари PHP гузаред!<br />
(Дар мавриди версияи 5.0.x ҳамчунин ба версияи 4.4.x фаромадан мумкин аст)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['releasenoteslink'] = 'Иттилоот оиди ин версияи Moodle дар тавзеҳот ба баровард аз рӯи истиноди {$a}дастрас аст';
$string['safemode'] = 'Режим Safe Mode';
$string['safemodeerror'] = 'Дар Moodle  дар мавриди ба кор андохташуда будани реҷаи "Safe Mode" мушкилот пайдо шуда метавонанд';
$string['safemodehelp'] = '<p>Дар реҷаи "safe mode" дар Moodle мушкилоти гуногун пайдо шуда метавонанд, масалан, ғайриимкон будани бунёдкунии файлҳои нав.</p>

<p>Реҷаи "Safe mode"-ро одатан фақат параноикҳо дар веб-ҳостингҳои умумӣ истифода мебаранд, бинобар ин барои сомонаи Moodle ба Шумо фақат веб-ҳостингро иваз кардан лозим шуда метавонад.</p>

<p>Шумо, албатта, метавонед ҷойгиркуниро давом диҳед, аммо он гоҳ дар оянда як қатор мушкилот пайдо шуда метавонанд.</p>';
$string['sessionautostart'] = 'Параметри "session.autostart"';
$string['sessionautostarterror'] = 'Бояд "0" бошад';
$string['sessionautostarthelp'] = '<p>Ба Moodle дастгирии сессияҳо даркор аст ва он бе ҳамин кор намекунад.</p>

<p>Реҷаи даркории кор бо сессияҳоро дар файле php.ini ҷойгир кардан мумкин аст. session.auto_start = 0 -ро ҷойгир намоед.</p>';
$string['skipdbencodingtest'] = 'Тести коди базаи маълумотҳо сарфи назар карда шавад';
$string['sqliteextensionisnotpresentinphp'] = 'Васеъшавии SQLite барои PHP нодуруст танзим карда шудааст. Танзимҳоро дар файли php.ini тафтиш намоед ё PHP-ро аз нав нусхабардорӣ намоед.';
$string['upgradingqtypeplugin'] = 'Навсозии плагини савол/навъ';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Шумо ин саҳифаро мебинед, чунки дар компютери худ маҷмӯи барномаҳои <strong>{$a->packname} {$a->packversion}</strong> -ро бо муваффақият ҷойгир намудед. Табрик мекунем!';
$string['welcomep30'] = 'Ин версияи маҷмӯи барномаҳо <strong>{$a->installername}</strong> барномаҳои зеринро дар бар мегирад, ки барои бунёд кардани муҳите ки дар он <strong>Moodle</strong> кор хоҳад кард, даркоранд:';
$string['welcomep40'] = 'Ҳамчунин ба ин маҷмӯъ <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong> дохил мешавад.';
$string['welcomep50'] = 'Тартиби истифодаи замимаҳое ки ба ин маҷмӯъ дохил мешаванд, бо иҷозатномаҳои мувофиқ ба низом дароварда мешавад. Маҷмӯи барномаҳои <strong>{$a->installername}</strong> пурра <a href="http://ru.wikipedia.org/wiki/Таъмини_барномавии_кушода">кушода аст </a> ва бо шартҳои иҷозатнома паҳн карда мешавад <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>.';
$string['welcomep60'] = 'Дар саҳифаҳои минбаъда Шумо якчанд қадамҳои оддии ба компютери худ танзим ва ҷойгир кардани <strong>Moodle</strong> -ро дида метавонед. Шумо метавонед танзимҳоро аз рӯи хомӯшӣ қабул намоед ё онҳоро вобаста ба эҳтиёҷоти худ тағйир диҳед.';
$string['welcomep70'] = 'Тугмаи "Давомаш"-ро зер кунед, то ки раванди ҷойгиркунии <strong>Moodle</strong>-ро давом диҳед';
$string['wwwroot'] = 'Веб-адрес';
$string['wwwrooterror'] = 'Аз афти кор \'Веб-адрес\' -и нодуруст зикр шудааст - дар он ҷо ин ҷойгиркунии Moodle-ро ёфтан муяссар нашуд. Нишондиҳандаи параметр партофта шудааст.';
