<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'tg', version '2.2'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'ҳамаи кӯшишҳо';
$string['allattemptscontributetograde'] = 'ҳамаи кӯшишҳо ба баҳои ниҳоии донишҷӯ таъсир мерасонанд';
$string['allstudents'] = 'Ҳамаи {$a}';
$string['attemptsonly'] = '{$a}, ки кӯшишҳо кардаанд';
$string['attemptsprepage'] = 'Кӯшишҳо дар саҳифа';
$string['deleteselected'] = 'Кӯшишҳои интихобшуда нест карда шаванд';
$string['done'] = 'Тайёр аст';
$string['err_failedtodeleteregrades'] = 'Баҳоҳои ҳисобкардашудаи кӯшишро нест кардан ғайриимкон аст';
$string['err_failedtorecalculateattemptgrades'] = 'Аз нав ҳисоб кардани баҳоҳои кӯшиш ғайриимкон аст';
$string['highlightinggraded'] = 'Кӯшишҳое ки ба натиҷаи ниҳоӣ таъсир мерасонанд, равшан карда шудаанд.';
$string['needed'] = 'Лозим аст';
$string['noattemptsonly'] = '{$a}, ки кӯшишҳо накардаанд';
$string['noattemptstoregrade'] = 'Кӯшишҳое нестанд, ки аз нав баҳо доданро талабанд';
$string['nogradepermission'] = 'Шумо барои баҳодиҳии натиҷаҳои ин матн иҷозат надоред.';
$string['onlyoneattemptallowed'] = 'Барои ин матн ба ҳар истифодабаранда фақат як кӯшиш дастрас аст.';
$string['optallattempts'] = 'ҳамаи кӯшишҳо';
$string['optallstudents'] = 'ҳамаи \'{$a}';
$string['optattemptsonly'] = 'фақат \'{$a}\' бо кӯшишҳо';
$string['optnoattemptsonly'] = 'фақат \'{$a}\' бе кӯшишҳо';
$string['optonlygradedattempts'] = 'фақат кӯшишҳое ки барои ҳар як истифодабарандаи ({$a})  баҳо дода мешаванд';
$string['optonlyregradedattempts'] = 'аз нав баҳо дода шудаанд / барои аз нав баҳо додан ишора шудаанд';
$string['overview'] = 'Баҳоҳо';
$string['overviewdownload'] = 'Натиҷаҳои дида баромадан бор карда шаванд';
$string['overviewfilename'] = 'Баҳоҳо';
$string['overviewreport'] = 'Ҳисобот оиди баҳоҳо';
$string['overviewreportgraph'] = 'Графики миқдори донишҷӯёне ки дар диапазонҳо баҳо гирифтаанд';
$string['overviewreportgraphgroup'] = 'Шумораи донишҷӯён дар гурӯҳи \'{$ a}\' ба вироиши баҳогузорӣ  ноил гаштанд';
$string['pagesize'] = 'Андозаи саҳифа';
$string['pluginname'] = 'Баҳоҳо';
$string['preferencespage'] = 'Танзимҳо фақат барои ин саҳифа';
$string['preferencessave'] = 'Танзимҳо маҳфуз дошта шаванд';
$string['preferencesuser'] = 'Танзимҳои шумо барои ин ҳисобот';
$string['regrade'] = 'Аз нав баҳо дода шавад';
$string['regradeall'] = 'Ҳамааш аз нав баҳо дода шавад';
$string['regradealldry'] = 'Азназаргузаронии санҷишии аз нав баҳо додан';
$string['regradealldrydo'] = 'Кӯшишҳое ки барои аз нав баҳо додани ({$a}) ишора шудаанд, аз нав баҳо дода шаванд';
$string['regradealldrydogroup'] = 'Кӯшишҳои ({$a->countregradeneeded}), барои аз нав баҳо додан дар гурӯҳи \'{$a->groupname}\' ишора шудаанд, аз нав баҳо дода шаванд';
$string['regradealldrygroup'] = 'Гурӯҳбандии хослис барои гурӯҳи \'{$ a-> номигурӯҳ}\'';
$string['regradeallgroup'] = 'Гурӯҳи \'{$a->groupname}\' пурра аз нав баҳо дода шавад';
$string['regradeheader'] = 'Азнавбаҳогузорӣ';
$string['regradeselected'] = 'Кӯшишҳои интихобшуда аз нав баҳо дода шаванд';
$string['show'] = 'нишон дода шавад / гирифта шавад';
$string['showattempts'] = 'Кӯшишҳо фақат нишон дода шаванд / гирифта шаванд';
$string['showdetailedmarks'] = 'Ишораҳо барои ҳар як савол';
$string['showinggraded'] = 'Фақат кӯшишҳое ки барои ҳар як истифодабаранда баҳо дода шудаанд, нишон дода шаванд.';
$string['showinggradedandungraded'] = 'Кӯшишҳои баҳододашуда ва баҳододанашуда барои ҳар як истифодабаранда нишон дода шаванд. Ягона кӯшиши баҳододашуда барои ҳар як истифодабаранда равшан карда шудааст. Барои ин пурсиш усули баҳодиҳии {$a} интихоб шудааст.';
$string['studentingroup'] = '\'{$a->coursestudent}\' дар гурӯҳи \'{$a->groupname}';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' дар ин гурӯҳ';
