<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'tg', version '2.2'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Гурӯҳи глобалӣ илова карда шавад';
$string['anycohort'] = 'Ҳама гуна';
$string['assign'] = 'Таъйин карда шавад';
$string['assignto'] = 'Иштирокчиёни гурӯҳи глобалӣ "{$a}"';
$string['backtocohorts'] = 'Бозгаштан';
$string['bulkadd'] = 'Ба гурӯҳ илова карда шавад';
$string['bulknocohort'] = 'Ягон гурӯҳ ёфта нашуд';
$string['cohort'] = 'Гурӯҳи глобалӣ';
$string['cohort:assign'] = 'Таъйин кардани иштирокчиёни гурӯҳ';
$string['cohort:manage'] = 'Идора кардани гурӯҳҳои глобалӣ';
$string['cohort:view'] = 'Истифода бурдани гурӯҳҳои глобалӣ ва дидани иштирокчиён';
$string['cohorts'] = 'Гурӯҳҳои глобалӣ';
$string['cohortsin'] = '{$a}: гурӯҳҳои глобалии дастрас';
$string['component'] = 'Сарчашма';
$string['currentusers'] = 'Истифодабарандагони ҳозира';
$string['currentusersmatching'] = 'Истифодабарандагони ҳозираи мувофиқ';
$string['delcohort'] = 'Гурӯҳи глобалӣ нест карда шавад';
$string['delconfirm'] = 'Оё ҳақиқатан гурӯҳи глобалиро нест кардан мехоҳед "{$a}"?';
$string['description'] = 'Тасвир';
$string['duplicateidnumber'] = 'Гурӯҳи глобалӣ бо чунин ташхисдиҳанда аллакай ҳаст';
$string['editcohort'] = 'Гурӯҳи глобалӣ таҳрир карда шавад';
$string['external'] = 'Гуруҳи беруна';
$string['idnumber'] = 'Идентификатори гурӯҳи глобалӣ';
$string['memberscount'] = 'Андозаи гурӯҳ';
$string['name'] = 'Ном';
$string['nocomponent'] = 'Дастӣ бунёд карда шудааст';
$string['potusers'] = 'Истифодабарандагони эҳтимолӣ';
$string['potusersmatching'] = 'Истифодабарандагони эҳтимолии мувофиқ';
$string['removeuserwarning'] = 'Нест кардани истифодабарандагон аз гуруҳи глобалӣ боиси аз якчанд курсҳо хориҷ карда шудани истифодабарандагон шуда метавонад, ва дар натиҷа танзимҳои истифодабарандагон, баҳоҳо, аъзогӣ дар гурӯҳҳо ва дигар маълумотҳо оиди истифодабаранда аз курсҳои дахлдоршуда нест карда мешаванд.';
$string['search'] = 'Ҷустуҷӯ';
$string['searchcohort'] = 'Ҷустани гурӯҳ';
$string['selectfromcohort'] = 'Истифодабарандагон аз гурӯҳи глобалӣ интихоб карда шаванд';
$string['unknowncohort'] = 'Гурӯҳои  номаълум ({$ a})!';
$string['useradded'] = 'Корбар гуруҳи "{$a}" илова шуд';
