<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'tg', version '2.2'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Филтрҳои фаъол';
$string['addfilter'] = 'Филтр илова карда шавад';
$string['anycategory'] = 'дилхоҳ категория';
$string['anycourse'] = 'дилхоҳ курс';
$string['anyfield'] = 'дилхоҳ майдон';
$string['anyrole'] = 'дилхоҳ нақш';
$string['anyvalue'] = 'дилхоҳ нишондиҳанда';
$string['applyto'] = 'Истифода шавад нисбат ба';
$string['categoryrole'] = 'Нақш дар категория';
$string['contains'] = 'дар бар мегирад';
$string['content'] = 'ба мӯҳтаво';
$string['contentandheadings'] = 'ба мӯҳтаво ва сарлавҳаҳо';
$string['courserole'] = 'Нақш дар курс';
$string['courserolelabel'] = '{$a->label}: нақши "{$a->rolename}" дар курси "{$a->coursename}" аз категорияи "{$a->categoryname}"';
$string['courserolelabelerror'] = '{$a->label}: хато, курси "{$a->coursename}" вуҷуд надорад';
$string['datelabelisafter'] = '{$a->label}: аз {$a->after}';
$string['datelabelisbefore'] = '{$a->label}: то {$a->before}';
$string['datelabelisbetween'] = '{$a->label}: аз {$a->after} то {$a->before}';
$string['defaultx'] = 'Аз рӯи хомӯшӣ ({$a})';
$string['disabled'] = 'Хомӯш карда шудааст';
$string['doesnotcontain'] = 'дар бар намегирад';
$string['endswith'] = 'ба охир мерасад бо';
$string['filterallwarning'] = 'Истифодаи филтрҳо барои мӯҳтаво ва сарлавҳаҳо метавонад сарбориро ба сервер хеле зиёд кунад. Илтимос, нишондиҳандаи параметри "Истифода шавад ба"-ро хуб фикр карда, тағйир диҳед. Варианти "ба мӯҳтаво ва сарлавҳаҳо" асосан бо филтри бисёрзабона истифода мешавад.';
$string['filtersettings'] = 'Танзимҳои филтр';
$string['filtersettings_help'] = 'Дар ин саҳифа филтрҳоро барои қисми муайяни сомона ба кор андохтан ё хомӯш кардан мумкин аст.
Баъзе филтрҳо ҳамчунин имкон медиҳанд, ки танзимҳои маҳаллӣ ҷойгир карда шаванд, дар ин маврид дар пеши номи он истиноди танзим хоҳад буд.';
$string['filtersettingsforin'] = 'Танзимҳои филтри "{$a->filter}" дар контексти "{$a->context}"';
$string['filtersettingsin'] = 'Танзимҳои филтр дар "{$a}"';
$string['firstaccess'] = 'Воридшавии якум';
$string['globalrolelabel'] = '{$a->label}: нишондиҳандаи "{$a->value}"';
$string['isactive'] = 'Фаъол аст?';
$string['isafter'] = 'аз';
$string['isanyvalue'] = 'дилхоҳ нишондиҳанда';
$string['isbefore'] = 'то';
$string['isdefined'] = 'муайян гардидааст';
$string['isempty'] = 'пур карда нашудааст';
$string['isequalto'] = 'мувофиқат дорад бо';
$string['isnotdefined'] = 'муайян нагардидааст';
$string['isnotequalto'] = 'мувофиқат надорад бо';
$string['neveraccessed'] = 'Ҳоло дастрасӣ наёфтааст';
$string['nevermodified'] = 'Ҳоло тағйир дода нашудааст';
$string['newfilter'] = 'Филтри нав';
$string['nofiltersenabled'] = 'Дар ин сомона ҳеҷ як плагини филт ба кор андохта нашудааст.';
$string['off'] = 'Хомӯш карда шудааст';
$string['offbutavailable'] = 'Хомӯш карда шудааст, аммо дастрас мебошад';
$string['on'] = 'Ба кор андохта шудааст';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Ҳамаи филтрҳо нест карда шавад';
$string['removeselected'] = 'Интихобшудаҳо нест карда шаванд';
$string['selectlabel'] = '{$a->label}: {$a->operator} {$a->value}';
$string['startswith'] = 'сар мешавад аз';
$string['tablenosave'] = 'Дигаргуниҳо дар ин ҷадвал автоматӣ нигоҳ дошта мешаванд.';
$string['textlabel'] = '{$a->label}: {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label}: {$a->operator}';
