<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'tg', version '2.2'.
 *
 * @package     imscc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'Формати СС! Схема тафтиш карда мешавад...';
$string['cc2moodle_invalid_schema'] = 'Схема хато аст';
$string['cc2moodle_manifest_dont_load'] = 'Бор кардани XML-манифест муяссар нашуда истодааст';
$string['cc2moodle_req_auth'] = 'ХАТО: пакети Common Cartridge авторизатсияро металабад';
$string['cc2moodle_valid_schema'] = 'Схема дуруст аст!';
$string['cc_import_req_dom'] = 'ХАТО: импорти Common Cartridge васеъкунии DOM-ро металабад';
$string['cc_import_req_libxml'] = 'ХАТО: импорти Common Cartridge васеъкунии LIBXML-ро металабад';
$string['cc_import_req_libxmlminversion'] = 'ХАТО: импорти Common Cartridge LIBXML-и версияи 2.6.30 ё навтарро металабад';
$string['cc_import_req_php5'] = 'ХАТО: импорти Common Cartridge  PHP 5 ё болотарро металабад';
$string['cc_import_req_xsl'] = 'ХАТО: импорти Common Cartridge  XSL-ро металабад';
$string['checkingforimscc'] = 'Тафтиши IMS-CC';
$string['enable_cc_import'] = 'Импорти CC иҷозат дода шавад';
$string['enable_cc_import_description'] = 'Ин танзим импорти пакети Common Cartridge (IMS-CC)-ро бо истифодаи функсионали стандартии барқароркунӣ иҷозат медиҳад. Бояд гуфт, ки дар сервер бояд васеъкуниҳои PHP5, XSL ва LIBXML (2.6.30 ё навтар) ҷойгир шуда бошанд.';
